/*
Theme Name: CSWAB Divi Child
Theme URI: http://cswab.org
Template: Divi
Author: Andy Giesler - Blazing Moon
Author URI: http://blazingmoon.com
Description: A modification of the Divi theme for CSWAB.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 1.0
Updated: 2017-04-06

*/





/*	==========
	Core/HTML
	========== */

.entry-content a {
	font-weight: 600 !important;
}
.entry-content a:hover {
	color: #868b3c;
	border-bottom: 1px solid #aeb27d;
}

.entry-content .et-pb-slider-arrows a:hover {
	color: inherit !important;
	border-bottom: none !important;
}

/*  ==========
	Header
	========== */

#top-header #et-info {
	float: right;
}

/* prevent menu wrapping at medium sizes (980 - 1080px) by reducing font size and padding */
@media (max-width: 1080px) {
	#top-menu li, #top-menu li a {
		font-size: 14px !important;
	}
	#et-top-navigation {
		padding-left: 0 !important;
	}
}


/* force the menu icon to be white rather than green-on-blue */
.mobile_menu_bar::before {
	color: white !important;
}

/* highlight currently selected submenu item */
#top-menu li.current-menu-item > a {
	color: #ffbb00 !important;
	background-color: #4b518a;
}

a.donate-button {
	background-color: #ffbb00;
	color: #262945 !important;
	padding: 0.1em 0.5em 0.2em;
	margin-right: 1em;
	border-radius: 0.2em;
	font-weight: 600;
}

a.donate-button:hover {
	position: relative;
    top: 1px;
    left: 1px;
}

/* If a menu link goes nowhere, prevent cursor from becoming a pointer */
a[href="#null"] { cursor: default; }

/* Make sub-menu line height tighter so it's easier to distinguish between menu items */
#top-menu li li a {
    padding: 0.75em 20px;
    line-height: 1.1em;
}

/* divi doesn't let you set drop-down menu color for fixed headers */
.et-fixed-header #top-menu .sub-menu a {
	color: #4b518a !important;
}





/*	=========
	Home
	========== */

.home-tile {
	padding: 0 0 40px 0 !important;
	border-radius: 4px !important;
}

.home-tile img {
	width: 100%;
	border-radius: 4px 4px 0 0;
}



/*  ==========
	Blog
	========== */

/*	Divi pulls the first image of a post to show as its featured image. That means the image appears twice on
	single-post pages. On those pages, hide the first image in the content.
	body.single-post .et_pb_post .entry-content img:nth-of-type(1) { */
body.single-post .et_pb_post .entry-content img.first-in-post {
	display: none;
}

.et_pb_bg_layout_light .et_pb_post .post-meta,
.et_pb_bg_layout_light .et_pb_portfolio_item .post-meta,
.et_pb_bg_layout_light .et_pb_post .post-meta a,
.et_pb_bg_layout_light .et_pb_portfolio_item .post-meta a,
.et_pb_bg_layout_light .et_pb_post p,
.et_pb_bg_layout_light p.et_pb_title_meta_container,
.et_pb_bg_layout_light p.et_pb_title_meta_container a {
	font-weight: 400;
	color: #262945;
}

.pagination a {
	color: #4b518a;
	font-size: 150%;
	font-weight: 200;
}


/* Pinterest-style tweaks http://divisoup.com/how-to-create-a-pinterest-style-blog-layout/ */

.et_pb_blog_grid .et_pb_post {
	background-color: #e7e9f7;
    margin-bottom: 12px !important;
    border-radius: 10px !important;
    border: 10px solid #e7e9f7;
}

.et_pb_blog_grid .et_pb_image_container img {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.et_pb_blog_grid .et_overlay {
	border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

span.published {
 margin-left: 20px;
}

span.published:before {
 font-family: 'ETmodules';
 content: "\e023";
 position: absolute;
 margin-left: -20px !important;
}

/* Change the blog from 2 to 3 columns */
@media only screen and ( min-width: 981px ) {
    .et_pb_column_3_4 .et_pb_blog_grid[data-columns]::before {
        content: '3 .column.size-1of4' !important;
    }
    .et_pb_column_3_4 .column.size-1of4 {
        width: 31%;
        margin-right: 2%;
    }
    .et_pb_post {
        margin-bottom: 0;
    }
}





/*  ==========
	Testimonials
	========== */

.strong-view.no-quotes .testimonial-inner {
    border: none !important;
}

.strong-view.no-quotes .testimonial-inner h1,
.strong-view.no-quotes .testimonial-inner h2,
.strong-view.no-quotes .testimonial-inner h3
{
	color: #4b518a;
}



/*	==========
	Gallery
	https://www.elegantthemes.com/forum/viewtopic.php?f=187&t=450736&hilit=gallery+same+size

	Another method:
	Change size of gallery thumbnails
	https://www.elegantthemes.com/forum/viewtopic.php?f=187&t=641368&hilit=gallery+same+size
	https://www.elegantthemes.com/forum/viewtopic.php?f=187&t=632435&hilit=gallery+same+size
	https://www.elegantthemes.com/forum/viewtopic.php?f=187&t=491712&hilit=gallery+same+size&start=20
	Must regen thumbnails for this to work

	Something like this may also work:
		containing a
			max-height: 350px;
			display: block;
			overflow: hidden
		img
			width: 100%
			max-width: 100%
			height: auto !important
	========== */

@media (min-width: 981px){
.et_pb_gutters3 .et_pb_column_2_3 .et_pb_grid_item{width: 24.758%;}}
@media (min-width: 981px){
.et_pb_column_2_3 .et_pb_grid_item:nth-child(2n+1){clear: right;}}
@media (min-width: 981px){
.et_pb_column_2_3 .et_pb_grid_item:nth-child(2n), .et_pb_row .et_pb_column_2_3 .et_pb_grid_item:nth-child(2n){margin-right: 8.483%;}}




/*	==========
	Ninja Forms
	========== */

.ninja-forms-form-wrap input, select{
background-color: #eee;
border: none;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
font-size: 16px;
color: #262945 ;
padding: 12px;
-moz-box-sizing: border-box;
-webkit-box-262945: border-box;
box-sizing: border-box;
}

.ninja-forms-form-wrap select{
width: 100% !important;
height: 60px !important;
border-radius: 3px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
}

.ninja-forms-form-wrap textarea {
	padding: 12px;
}

/*.ninja-forms-required-items {
display: none;
}*/

textarea.ninja-forms-field{
background-color: #eee;
border: none;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
font-size: 16px;
color: #262945;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}

textarea.ninja-forms-field.cswab-form-message {
	height: 20em;
}

/*.cswab-contact .nf-form-fields-required,
.cswab-signup .nf-form-fields-required {
	display: none;
}*/

.cswab-contact .nf-form-fields-required,
.cswab-signup .nf-form-fields-required {
	display: none;
}

.cswab-contact .ninja-forms-req-symbol,
.cswab-signup .ninja-forms-req-symbol {
	display: none;
}

.nf-form-fields-required {
	background-color: #d7d8be;
	border-radius: 5px;
	padding: 1em;
	margin: 1em 0 1.5em;
}

.nf-field-container {
	margin-bottom: 13px !important;
}

.nf-field-label {
	margin-bottom: 3px !important;
}
.cswab-petition input[type="button"],
.cswab-signup input[type="button"],
.cswab-contact input[type="button"] {
	cursor: pointer;
	background-color: #b8bde7;
	padding: 1em;
	font-size: 20px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	padding: 6px 20px;
	line-height: 1.7em;
	border: none;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-moz-transition: all 0.2s;
	-webkit-transition: all 0.2s;
	transition: all 0.2s;

}

.cswab-petition input[type="button"]:hover,
.cswab-signup input[type="button"]:hover,
.cswab-contact input[type="button"]:hover {
	background-color: #FB0;
}


/* bold the PFAS form message */
.pfas-form-message {
	font-weight: bold;
}

/*  ==========
	Footer
	========== */

.footer-widget #text-9 {
	margin-bottom: 0;
}